Doorzoek het forum

Trefwoord

Welkom bij Joomla!NL

Om alle mogelijkheden van dit forum te kunnen gebruiken, moet je je eerst registreren.

× Vermeld in iedere vraag duidelijk:
  1. De versie van Joomla! 2.5 die je gebruikt
  2. De volledige url van je website indien mogelijk.
  3. De versie van de extensie waar de vraag over gaat.

Probleem met upgraden

03 nov 2012 15:04
Heeft onderwerp gestart
Probleem met upgraden #1
Ik was was aan het prullen op mijn 1.7 site met het oog op een upgrade naar 2.5. Maar nu werkt er niets meer. Als je naar de site wil gaan of naar de administrator-pagina krijg je volgende error :

jtablesession::Store Failed
DB function failed with error number 1054
Unknown column 'gid' in 'field list' SQL=INSERT INTO `jos_session` ( `session_id`,`time`,`username`,`gid`,`guest`,`client_id` ) VALUES ( 'e6ed38fbe8721ec1b94dff34a2ec651c','1351951049','','0','1','0' )

Wat kan het probleem zijn? Ik zou dit graag opgelost krijgen zodanig dat de oude site nog kan blijven draaien totdat ik de nieuwe site in de lucht krijg.

James
www.ipa-mechelen.be
James
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 25
Lees meer
03 nov 2012 15:28
Probleem met upgraden #2
Hallo James,
Namens het Joomla!NL team heet ik je van harte welkom op dit forum.
Het handigste is natuurlijk om een backup terug te zetten van voordat je begon met "prullen". Maar gezien je noodkreet vermoed ik dat je die niet gemaakt hebt.
Je zou kunnen proberen om de tabel jos_sessions te repareren via phpmyadmin of desnoods te legen (niet verwijderen!).

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 35720
Lees meer
03 nov 2012 15:30
Probleem met upgraden #3
Ook welkom...

In de J1.5-tabel `jos_session` is de kolom 'gid' op één of andere manier verdwenen of hernoemd. Want de uitvoering van de SQL-INSERT kan niet meer plaatsvinden.

Miischien iets teveel zitten prullen?
*Marco*
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 7
Lees meer
03 nov 2012 15:49
Heeft onderwerp gestart
Probleem met upgraden #4
Ik heb inderdaad iets teveel gepruld. :oops:

Ik heb geprobeerd de database te herstellen en te legen, maar ik krijg nog steeds dezelfde problemen.

Op zich is het geen ramp als alles weg is. Ik wilde toch een volledige nieuwe site maken. Maar ik zit met het probleem van de template. De site is Joomla maken is geen probleem, maar ik ben helemaal niet goed in het maken van een template. En ééntje laten maken kost enorm veel geld.

James
James
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 25
Lees meer
03 nov 2012 15:52
Probleem met upgraden #5
Dan heb je geluk! Je template bestaat uit bestanden en heeft niets te maken met je database. Dus je kunt je template gewoon in een nieuwe site installeren.

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 35720
Lees meer
03 nov 2012 16:38
Heeft onderwerp gestart
Probleem met upgraden #6
De template heb ik kunnen recupereren, maar hij is niet 2.5-compatible. Bestaat er een progske om dit gemakkelijk om te zetten?
James
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 25
Lees meer
03 nov 2012 16:57
Probleem met upgraden #7
Als hij werkte in 1.7, dan is de kans 95% dat hij ook geschikt is voor 2.5. En nee er bestaat geen progske voor het omzetten.

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 35720
Lees meer
03 nov 2012 17:32
Heeft onderwerp gestart
Probleem met upgraden #8
Ik ga dit eens uittesten. Bedankt al...
James
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 25
Lees meer
04 nov 2012 11:26
Heeft onderwerp gestart
Probleem met upgraden #9
Ik heb ondertussen een nieuwe installatie opgezet in 2.5. Ik heb op voorhand mijn bestaande templates gekopieerd. MAar hoe krijg ik deze templates terug in werking? Ik heb hier geen installatie-bestand van. Enkel de directory met daarin alle files.
James
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 25
Lees meer
04 nov 2012 11:34 04 nov 2012 11:34 door Astrid.
Probleem met upgraden #10
Zet ze terug in de juiste map en installeer ze via Extensiebeheer - Ontdekken.

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 35720
Lees meer
04 nov 2012 11:51
Heeft onderwerp gestart
Probleem met upgraden #11
Gelukt, maar ik vrees dat de template niet compatibel is. Ik krijg volgende foutmelding en zie alleen de header. Fatal error: Call to a member function getMessageQueue() on a non-object in /home/ipamechele/domains/ipa-mechelen.be/public_html/templates/1_berlin_bluepano_joomla/functions.php on line 11

Je kan dit ook zien op www.ipa-mechelen.be.
James
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 25
Lees meer
04 nov 2012 11:55
Probleem met upgraden #12
Nee, die is niet compatible. Is gemaakt met een verouderde Artisteer versie. Verbaast me overigens dat deze op 1.7 wel werkte.

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 35720
Lees meer
04 nov 2012 11:57
Heeft onderwerp gestart
Probleem met upgraden #13
Dit is wel spijtig. :-(

Zou er iemand bereid zijn, eventueel tegen een vergoeding(liefst niet teveel, want ik moet het uit mijn eigen zak betalen en het is voor een kleine vereniging :-)), de template zou willen aanpassen aan de normen voor 2.5?
James
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 25
Lees meer
04 nov 2012 12:50 04 nov 2012 15:41 door Jelle.
Probleem met upgraden #14
Hallo,

Omdat je deze vraag in een andere topic ook hebt gesteld sluit ik deze.

Groeten, Jelle
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum eens.
Vragen via dit Forum (niet per PM of E-mail)
Is je vraag opgelost? Dan kan je hem zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Jelle
Algemeen Moderator
Algemeen Moderator
Berichten: 13424
Lees meer
Moderators: Juliank92PeterJelleRomke
Tijd voor maken pagina: 0.116 seconden

Wil je Joomla!NL steunen?

Steun Joomla!NLAlle teamleden werken enthousiast, op vrijwillige basis, mee aan Joomla!NL. Maar een website met forum kost nu eenmaal geld. Dus als je Joomla!NL wilt steunen, dan kan dat, graag zelfs!

Lees hier meer informatie

Joomla!NL op Twitter

Joomla! 4.2.1 is vrijgegeven. Deze versie pakt een beveiligingsprobleem aan, repareert verschillende bugs en bevat… https://t.co/JHmNyhWEGq

Op dinsdag 21 juni 2022 zijn Joomla! 4.1.5 en 3.10.10 vrijgegeven. Dit zijn updates die bugs repareren en enkele ve… https://t.co/Jm9MtXtU4y

De naam Joomla!® en logo worden gebruikt onder een beperkte licentie met toestemming van Open Source Matters.
Joomlanl.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project.

© 2022 - Joomla!NL | Gehost door Wned